@charset "UTF-8";
@import "style.css";


/*　保険関連　*/

#kakomi {
	background-color: #f0f8fe;
	padding: 5px;
}

#kakomi p {
	margin-left: 40px !important;
}

.carInsurance {
	width: 650px;
	margin-left: 14px !important;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCC;
}

.carInsuranceLeft {
	width: 386px;
	float: left;
}

.carInsuranceLeft h4 {
	background: url(../../img/mark02.gif) no-repeat;
	font-weight: bold;
	padding-left: 15px;
}

.carInsuranceLeft p {
	margin: 0 !important;
}

.carInsuranceRight {
	padding-top: 10px;
	width: 243px;
	float: right;
}

.carInsuranceRight a img {
	margin-top: 10px;
}

.seimeiInsurance {
	width: 650px;
	margin-left: 14px !important;
	margin-bottom: 50px;
	margin-top: 30px;
}

.seimeiInsuranceLeft {
	width: 203px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	border-right: 1px dotted #999;
}

.seimeiInsuranceLeft h4 {
	background: url(../../img/mark02.gif) no-repeat;
	font-weight: bold;
	padding-left: 15px;
}
